
Redmine - Patch #18565

html improvements on project landing page

2014-12-04 12:21 - Tobias Fischer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.0.0   

Description

This patch improves use of html elements on project landing page.

It

wrapps all kind of "labels" in <span class="label">...</span>

e.g. the member roles in the member box

changes content of the member box to one paragraph per role instead of one paragraph for all roles

wraps news comment label in a <span class="comments">...</span>

This is useful if you'd like to bolden the member roles for example.

patched against r13697

Associated revisions

Revision 13753 - 2014-12-13 19:24 - Jean-Philippe Lang

HTML improvements on project landing page (#18565).

Patch by Tobias Fischer.

History

#1 - 2014-12-13 19:24 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

Patch committed in r13753, thanks!

#2 - 2014-12-14 12:21 - Tobias Fischer

Great! Thanks for merging! :)
